Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 815172 - [abrt] bleachbit-0.8.7-1.fc16: __GI_raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] bleachbit-0.8.7-1.fc16: __GI_raise: Process /usr/bin/python was killed...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bleachbit
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c804f9720fde68e372205eb507c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-23 02:43 UTC by Sebastián Ramírez
Modified: 2013-01-24 05:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-24 05:51:58 UTC


Attachments (Terms of Use)
File: dso_list (deleted)
2012-04-23 02:43 UTC, Sebastián Ramírez
no flags Details
File: event_log (deleted)
2012-04-23 02:43 UTC, Sebastián Ramírez
no flags Details
File: build_ids (deleted)
2012-04-23 02:43 UTC, Sebastián Ramírez
no flags Details
File: maps (deleted)
2012-04-23 02:43 UTC, Sebastián Ramírez
no flags Details
File: backtrace (deleted)
2012-04-23 02:43 UTC, Sebastián Ramírez
no flags Details

Description Sebastián Ramírez 2012-04-23 02:43:15 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        python /usr/bin/bleachbit
comment:        i don't know
crash_function: __GI_raise
executable:     /usr/bin/python
kernel:         3.3.1-5.fc16.i686
pid:            14080
pwd:            /home/sebastian/Documents
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           dom 22 abr 2012 23:17:44 UYT
uid:            1000
username:       sebastian

backtrace:      Text file, 25196 bytes
build_ids:      Text file, 4551 bytes
dso_list:       Text file, 11901 bytes
event_log:      Text file, 23266 bytes
maps:           Text file, 31234 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1172
:HOSTNAME=sebastian-desktop
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=840edd399d7c8d8e08e39d020000000d-1335144535.698703-945576570
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/sebastian/.gtkrc-2.0:/home/sebastian/.gtkrc-2.0-kde4:/home/sebastian/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=sebastian
:SSH_AUTH_SOCK=/tmp/ssh-elircuTQ1139/agent.1139
:MAIL=/var/spool/mail/sebastian
:DESKTOP_SESSION=default
:PATH=/usr/java/default/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/sebastian/.local/bin:/home/sebastian/bin
:PWD=/home/sebastian
:JAVA_HOME=/usr/java/default
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=es_UY.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/sebastian
:KDE_SESSION_VERSION=4
:LOGNAME=sebastian
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-yZMkeXETsM,guid=eba2e24b0235c40e8a3936800000006f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sebastian
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/sebastian/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:XAUTHORITY=/tmp/kde-sebastian/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1230,unix/unix:/tmp/.ICE-unix/1230
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/sebastian/.gtkrc:/home/sebastian/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=sebastian-desktop;1335146609;768421;14045_TIME2185008

smolt_data:
:
:
:General
:=================================
:UUID: 01ab001f-20ec-4a7d-8566-b01e094cdb78
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_UY.UTF-8
:Plataforma: i686
:BogoMIPS: 5586.01
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Duo CPU     E7400  @ 2.80GHz
:Paso del UCP: 10
:Familia de UCP: 6
:Número de Modelo de CPU: 23
:Número de CPUs: 2
:Velocidad del CPU: 2800
:Memoria del Sistema: 2017
:Intercambio (swap) del Sistema: 0
:Vendedor: To Be Filled By O.E.M.
:Sistema: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Factor de forma: Desktop
:Kernel: 3.3.1-5.fc16.i686
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10168:6217:10168) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4318:1058:4187:3888) pci, nouveau, VIDEO, G86 [GeForce 8400 GS]
:(32902:10202:6217:10202) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:6217:10176) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:6217:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:6217:10194) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:6217:13922) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:6217:10207) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(4332:33078:6217:33078) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10185:6217:10185) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6217:10184) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:6217:10688) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:6217:10186) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6217:10187) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6217:10188) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10689:6217:10689) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 4770539 2666471 2618716 1196032 1052913 1052913
:

var_log_messages:
:Apr 16 21:33:50 sebastian-desktop yum[1736]: Updated: audit-libs-python-2.2.1-1.fc16.i686
:Apr 22 22:49:06 sebastian-desktop yum[1615]: Updated: plasma-scriptengine-python-4.8.2-3.fc16.i686
:Apr 22 22:50:38 sebastian-desktop yum[1615]: Updated: rpm-python-4.9.1.3-1.fc16.i686
:Apr 22 22:50:46 sebastian-desktop yum[1615]: Updated: kross-python-4.8.2-1.fc16.i686
:Apr 22 23:17:49 sebastian-desktop abrt[14294]: Saved core dump of pid 14080 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-04-22-23:17:44-14080 (31604736 bytes)

Comment 1 Sebastián Ramírez 2012-04-23 02:43:23 UTC
Created attachment 579393 [details]
File: dso_list

Comment 2 Sebastián Ramírez 2012-04-23 02:43:27 UTC
Created attachment 579394 [details]
File: event_log

Comment 3 Sebastián Ramírez 2012-04-23 02:43:29 UTC
Created attachment 579395 [details]
File: build_ids

Comment 4 Sebastián Ramírez 2012-04-23 02:43:36 UTC
Created attachment 579396 [details]
File: maps

Comment 5 Sebastián Ramírez 2012-04-23 02:43:40 UTC
Created attachment 579397 [details]
File: backtrace

Comment 6 Fedora End Of Life 2013-01-16 15:39:17 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.